a,abbr,b,body,dd,div,dl,dt,em,form,h1,h2,h3,h4,h5,h6,html,i,img,input,li,ol,p,pre,samp,select,span,strong,sub,sup,table,tt,ul,var{margin:0;padding:0;}
img,input{outline:0;border:0;}
body,html{overflow:hidden;width:100%;height:100%;}
input,select{outline:0;}
img,video{height:auto;width:100%;}
body{width:530px;height:100%;color:#2d2d2d;word-wrap:break-word;font-family:Helvetica,'Microsoft YaHei','微软雅黑';word-break:break-all;margin:0 auto;position: relative;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
a{outline:0;color:#026acb;}
a,a:hover{text-decoration:none;}
ol,ul{list-style:none;}
/*loading*/
#loading{background:#f6eaec;text-align:center;width:100%;height:100%;position:relative;z-index:99999;margin: 0 auto;overflow: hidden;}
#loading img{width: 20%;position: absolute;top: 40%;left: 40%}



#main1{position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: url(../images/bg1.jpg?v=1) center center no-repeat;background-size: 100% 100%;overflow: hidden;z-index: 999}
.title1{width: 100%;position: absolute;top: 8%;left: 0;right: 0;z-index: 9}
.xjp{width: 100%;position: absolute;top: 0%;left: 0;right: 0;}
.xjp_img{width: 100%; }
.xjp_txt{width: 100%;position: absolute;bottom: 6%;left: 0;}
.link{width: 70%;position: absolute;bottom: 1%;left: 15%;}
.share{width: 30%;position: absolute;bottom: 8%;right: 15%;}
#share_con{position: absolute;background: rgba(0,0,0,0.8);top: 0;left: 0;right: 0;bottom: 0;z-index: 99;display: none}
#share_con img{width: 35%;position: absolute;top: 10px;right: 10px}


/*主页面固定内容--start*/
#main{position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: url(../images/bg.jpg?v=1) center center no-repeat;background-size: 100% 100%;overflow: hidden;}
.logo{width: 38%;position: absolute;top: 2%;left: 5%;z-index: 8}
.title{width: 100%;position: absolute;top: 10%;left: 0;right: 0;z-index: 9}
.footer{width: 96%;position: absolute;bottom:0.5%;left: 2%;}
.footer p{color: #fff;font-size: 14px;line-height: 18px;text-align: center;}
#flag{width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;}
#flag .flag_img{position: absolute;bottom: 0;left: 0;}
#flag .hand_img{position: absolute;bottom: 0;left: -50%;}
#flag_mov{background: url(../images/flag_mov.png?v=1) bottom left no-repeat;background-size: cover;width: 100%;opacity: 0;position: absolute;bottom: 0;left: 0}
#flag_mov img{opacity: 0}
/*主页面固定内容--end*/



/*随机变化内容 start*/
#change{width: 100%;position: absolute;top: 45%;left: 0;right: 0;}
#ren{width: 36%;margin:0 auto;border-radius: 50%;overflow: hidden;border:3px solid #f9ee58;}
#vod_img{width: 24%;margin-top: -15px;position: relative;}
#vod_img .vod_gif{width: 12%;position: absolute;top: 18%;left: 10%}
#click{width: 34%;margin-top:2%;margin-left: 31%;}
#ren_txt{width: 80%;margin:10px auto 20px;opacity: 0.8;text-align: center;color: #fff}
#ren_txt .ren_name{font-size: 18px;font-weight: bold;line-height: 35px;}
#ren_txt .ren_sf{font-size: 18px;line-height: 35px;}
#ren_num{font-weight: bold}
.dianzan{font-size: 14px;color: #fff;text-align: center;}
.dianzan .line1{font-size: 18px;letter-spacing: 2px}

  /* start*/
  /* end*/
  /* start*/
  /* end*/
  /* start*/
  /* end*/
/*随机变化内容 end*/




/*iphone6 qq*/
@media screen and (max-width:600px){
	body{width:100%;height:100%;}
}
@media screen and (max-height:615px){
	.xjp_txt{bottom: 0%}
}
@media screen and (max-height:580px){
	.xjp_txt{bottom: -3%}
}
@media screen and (max-width:320px){
}